/* @font-face {
  font-family: 'CircularStd';
  font-weight: 400;
  font-style: normal;
  src: local('CircularStd'), url('CircularStd-Book.otf') format('opentype');
}
@font-face {
  font-family: 'CircularStd';
  font-weight: 500;
  font-style: normal;
  src: local('CircularStd'), url('CircularStd-Medium.otf') format('opentype');
} */
/* @font-face {
  font-family: 'CircularStd';
  font-weight: 700;
  font-style: normal;
  src: local('CircularStd'), url('CircularStd-Bold.otf') format('opentype');
} */
@font-face {
  font-family: 'Bahij TheSansArabic Plain';
  src: local('Bahij TheSansArabic Plain'), url('Bahij_TheSansArabic-Plain.ttf') format('truetype');
}

@font-face {
  font-family: 'Bahij TheSansArabic Bold';
  font-style: normal;
  src: local('Bahij TheSansArabic Bold'), url('ArbFONTS-Bahij_TheSansArabic-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Cocon';
  font-style: normal;
  src: local('Cocon'), url('Cocon-Regular-Font.otf') format('opentype');
}

@font-face {
  font-family: 'CoconNextArabic-Light';
  font-style: normal;
  src: local('CoconNextArabic-Light'), url('COCON.OTF') format('opentype');
}

@font-face {
  font-family: 'Cairo';
  font-weight: 200;
  font-style: normal;
  src: local('Cairo'), url('Cairo-ExtraLight.ttf') format('truetype') format('truetype');
}

@font-face {
  font-family: 'Cairo';
  font-weight: 300;
  font-style: normal;
  src: local('Cairo'), url('Cairo-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Cairo';
  font-weight: 400;
  font-style: normal;
  src: local('Cairo'), url('Cairo-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Cairo';
  font-weight: 500;
  font-style: normal;
  src: local('Cairo'), url('Cairo-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Cairo';
  font-weight: 600;
  font-style: normal;
  src: local('Cairo'), url('Cairo-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Cairo';
  font-weight: 700;
  font-style: normal;
  src: local('Cairo'), url('Cairo-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Cairo';
  font-weight: 800;
  font-style: normal;
  src: local('Cairo'), url('Cairo-ExtraBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Cairo';
  font-weight: 900;
  font-style: normal;
  src: local('Cairo'), url('Cairo-Black.ttf') format('truetype');
}